Updating your threat protection automatically

You can have LiveUpdate check for protection updates automatically, on a set schedule, by enabling Automatic LiveUpdate. You must continue to run LiveUpdate manually to receive product updates.

Automatic LiveUpdate checks for an Internet connection every five minutes until a connection is found, and then every four hours. If you have an ISDN router that is set to automatically connect to your Internet Service Provider (ISP), many connections are made, with connection and phone charges possibly being incurred for each connection. If this is a problem, you can set your ISDN router to not automatically connect to the ISP or disable Automatic LiveUpdate.

To turn on Automatic LiveUpdate

  1. At the top of the main window, click Options.

    If a menu appears, click Norton AntiVirus.

  2. Click LiveUpdate.

  3. Check Apply virus protection updates (recommended).

    If you set a password for Options, you must provide the password before you can continue.

  4. In the Options window, under Internet, click LiveUpdate.

  5. In the LiveUpdate pane, check Enable Automatic LiveUpdate.

  6. Select how you want updates to be applied. Your options are:

    Apply updates without interrupting me

    LiveUpdate checks for and installs protection updates without prompting you. LiveUpdate displays an alert when a protection update is downloaded. You should still run LiveUpdate occasionally to check for program updates.

    Notify me when updates are available

    LiveUpdate checks for program updates and asks if you want to install them.

  7. Click OK.

To turn off Automatic LiveUpdate

  1. At the top of the main window, click Options.

    If a menu appears, click Norton AntiVirus.

  2. Click LiveUpdate.

  3. Uncheck Enable automatic LiveUpdate (recommended).

    If you set a password for Options, you must provide the password before you can continue.

  4. In the Options window, under Internet, click LiveUpdate.

  5. In the LiveUpdate pane, uncheck Enable Automatic LiveUpdate.

  6. Click OK.